/*
 Theme Name:   Sparkling-child
 Theme URI:    http://localhost/legalhealthcheck/wp-content/themes/sparkling-child/
 Description:  -sparkling-child Theme
 Author:       sparkling Theme
 Author URI:    http://localhost/legalhealthcheck/
 Template:     sparkling
 Version:      4.2.1
 Text Domain:  sparkling-child
*/
@import url(http://fonts.googleapis.com/css?family=Kreon:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,300,600,700,800);
html,
body {
  font-family: 'Open Sans', sans-serif !important;
	height: 100%;
  -webkit-font-smoothing: antialiased;
  font-size:14px;
  font-weight:normal;
}

.row {
  margin-left:0px;
  margin-right:0px;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  /*margin: 0 auto -60px;*/
  /* Pad bottom by footer height */
  padding: 0 0 60px;
  font-family: 'Open Sans', sans-serif !important;
  overflow-x:hidden;
}
#push{height: 30px;}
/* Set the fixed height of the footer here */
#footer {
 
  background-color: rgb(34,34,34);
}


/* Custom page CSS
-------------------------------------------------- */
.no_mar{margin:0px auto !important; padding:0px !important;}
/*#wrap > .container {
  padding: 60px 15px 0;
}*/
.container .credit {
  margin: 20px 0;
}


#footer a {
  color:#efefef;
}

h1,h2,h3,h4 {
  
  vertical-align:middle;
}

header {
  /*background:url("../images/head_bg.png") repeat-x top center;*/
  display: block;
  height: 117px;
  max-width: 100%;
  z-index: 99999 !important;
  /*color:#000000;*/
  color:white;
}
.fa-1, .fa-2,  .fa-3, .fa-4, .fa-5, .fa-6, .fa-7, .fa-8,  .fa-9 {
    background: #fff;
    border-radius: 100%;
    display: inline-block;
    height: 22px;
    line-height: 24px;
    text-align: center;
    width: 24px;
	float:right;
}

.fa-intro:before{content:"intro";  font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:normal; color:#666;}

@media (min-width:768px){
	.fa-intro{
	display:none;
	}
}
@media (min-width:480px){
.wonderplugintabs-header-li.wonderplugintabs-header-li-first.wonderplugintabs-header-li-active.wonderplugintabs-header-li-active-first{
	margin-bottom:-12px !important;
	}
}
.fa-1:before{content:"1"; font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:800; color:#737373;}
.fa-2:before{content:"2"; font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:800; color:#737373;}
.fa-3:before{content:"3"; font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:800; color:#737373;}
.fa-4:before{content:"4"; font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:800; color:#737373;}
.fa-5:before{content:"5"; font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:800; color:#737373;}
.fa-6:before{content:"6"; font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:800; color:#737373;}
.fa-7:before{content:"7"; font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:800; color:#737373;}
.fa-8:before{content:"8"; font-family: 'Open Sans', sans-serif !important; font-size:14px; font-weight:800; color:#737373;}

.top{
    background: url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x scroll 0 0 #333333;
	height: 117px;
    max-width: 100%;
    position: relative;
    z-index: 100;
	}

.top.left {
    background: url("/legalhealthcheck/wp-content/uploads/2015/06/logo_bg.png ") repeat-x top center;
    float: left;
    height: 117px;
    left: 0;
    position: absolute;
    top: 0;
    width: 50%;
	z-index: -1;
}

.container.middle {
   background:url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
    height: 117px;
	padding:0;
}

.page-caption{
	padding:30px 0;
	font-family: 'Open Sans', sans-serif !important;
}

@media (max-width:767px){
	header {
  height: auto !important;
}

.top{
	height: auto;
    max-width: 100%;
    position: relative;
    z-index: 100;
	}

.container.middle {
    height:auto;

.head_rt{
	display:none !imortant;
}
}

.top.left {
			width: 100%;
			height: auto;
		}
}

.lead {
 
    margin-bottom: 0;
}

.navbar-inverse {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
}
header h1,header h2,header h3 a,header a,header a:hover {
  color:white;
  font-weight:800;
  text-decoration:none;
}

header h3 {
  background: black;
  padding:10px;
  border-radius:3px;
  font-size:16px;
  
 
}

header .dropdown-menu {
  top:74px;
  background: #ffcc33;
  border-width:0;
}


h1 {
  font-size:50px;
}

#nav {
  width: 100%;
  position:static;
  top:-32px;
 
}

#nav.affix {
   position: fixed;
   top: 0;
   z-index:10;
   -webkit-transition: all .6s ease-in-out;
}

#footer > .container {
  
}


.logo{margin:0px; padding:0px; text-align:left;
	 background: url("/legalhealthcheck/wp-content/uploads/2015/06/logo_bg.png ") repeat-x top center;
}



.log{margin:0px !important; padding:0px !important;

}

.head_rt{margin:0px; padding:22px 0px;} 
.head_lt{margin: 0 0 0; padding:0px;} 

.head_rt > span{ color: #544d46;
    display: inline-block;    
    font-size: 14px;
    font-weight: 700;
    padding: 0 12px 0 0;}

.head_rt a {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.search_rt {
   
    float: right !important;
    margin: 9px 0 0;
    padding: 0;
    width: 16%;
}
.fo_box_bt{width: 88%;}
.sea_text{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: left;
    margin: 0;
    padding: 0 4px;
     width: 100% !important;}
.sea_text_btn{background:url("/legalhealthcheck/wp-content/uploads/2015/06/search.png") no-repeat 0 0; border:none; padding:4px 8px; float: right;
    margin: 8px 0 0;}

.nav-justified > li {
    display: inline-block;
    float: none !important;
    text-align: right;
    width: auto;  padding: 0 12px;
}
.navbar-collapse.collapse.in {
background: none repeat scroll 0 0 #333;
display: block !important;
text-align: center;
position: absolute;
width: 100%;
z-index: 9999; margin: 0px;
padding: 0px;
}

.top-na{margin:0px; padding:0px;}
.navbar-collapse.collapse.in .search_rt{width: 100% !important; }
.navbar-collapse.collapse.in ul{width: 100% !important;}
.navbar-collapse.collapse.in li{display:block !important;}

 

/* customize nav style */
.navbar-custom {
    background-color:none;
	margin-bottom:0 !important;
	padding:0px;
    font-size: 16px;
    font-weight: normal !important;

}
.navbar-custom  .navbar-nav>li>a {
	color: #b2b3b6;
	font-weight:600;
	padding-left:20px;
	padding-right:20px;
	line-height:42px;
}
.navbar-custom .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a ,
.navbar-custom .navbar-nav > .active > a, 
.navbar-custom .navbar-nav > .active > a:hover, 
.navbar-custom .navbar-nav > .active > a:focus,
.navbar-custom .navbar-nav > li > a:hover
{
	background: none !important;
    color: #fff;
	font-weight:600;
    background-image:none !important;
    box-shadow:none;
	outline:0;
}


.nav-justified {
    text-align: right;
	}

.navbar-custom .dropdown-menu{
	right:0;
}
.navbar-custom .navbar-nav>.dropdown>a .caret {
	border-top-color: #999;
	border-bottom-color: #999;
}

.navbar-collapse.in { /*3.0.2 bug workaround*/
    overflow-y: visible;
}

.navbar-toggle {
	outline:0;
	color:#fff;
	border-color:#ffffff !important;
	margin-top:18px  !important;
}
.navbar-toggle .icon-bar{
	background-color:#ffffff !important;
}
 .navbar-toggle:hover,  .navbar-toggle:focus {
 background-color:#000 !important;
}

.divider {
	height:60px;
}

.panel {
	border-width:0;
}

.panel-title{color:black !important;}



#map-canvas {
  	width: 100%; 
  	height: 300px;
	margin: 0;
	padding: 15px;
}

.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #ffcc33;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
.scroll-top a:link,.scroll-top a:visited {
  color:#222;
} 
 

/*section {
  color: #ffffff;
  min-height: 400px;
  height: auto !important;
  height: 100%;
  padding-top:100px;
}*/


/***************************slider css**********************************/
h3{
    margin: 0;
	text-align:top;
    color: white;
    padding-top: 90px;
    font-size: 52px;
    font-family: "trebuchet ms", sans-serif;    
}


.bs-example{	
	width:100%;
}
.bs-example .slide .item{
	 
	 background-size:cover !important;
	 text-align: center;
	 width:100%;
	 height:auto;
	
}

.bs-example .slide img{
	 
	 background-size:cover !important;
	 text-align: center;
	 width:100%;
	 height:auto;
	
}

.clear{clear:both;}
.icon-one {background:white;border-radius: 100%;background: white; padding: 0px 0 3px 3px;}
.icon-two {background:white;border-radius: 100%;background: white; padding: 0px 0 3px 3px;}
.icon-three {background:white;border-radius: 100%;background: white; padding: 0px 0 3px 3px;}
.icon-four {background:white;border-radius: 100%;background: white; padding: 0px 0 3px 3px;}
.icon-five {background:white;border-radius: 100%;background: white; padding: 0px 0 3px 3px;}
.icon-six {background:white;border-radius: 100%;background: white; padding: 0px 0 3px 3px;}



.label-text{ text-align: left !important;
    width: 100%;}

	.col-width{float: left;
    width: 100%;}


.text-decoration{
	color:#949599;
font-size: 14px;
}

.layer-address:first-child .layer-area{
	margin-top:0 !important;
	}
.layer-address .layer-area{
	color:#b52849;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	margin:20px 0;
	clear:both;
	}
.layer-address{
	color:#8e8f92;
	font-size: 14px;
	font-weight:normal;
	margin-bottom:15px;
	text-align:left;
	padding-right:30px;
	}	
.layer-address p{
	color:#8e8f92;
	font-size: 14px;
	font-weight:normal;
	margin-bottom:6px;
	padding:0;
	}	
.layer-address p span{
	font-size: 12px;
	font-weight:300;
	padding:0 6px;
	}


.header-bottom-text-heading{color:#BE2A3f;font-size: 26.4333px;}
	.header-bottom-text{line-height: 1.5em;vertical-align: baseline;
letter-spacing: normal;
word-spacing: 0px; color:#949599; font-size:14.433px; font-weight:normal; }

.alignment{text-align:center; margin-top:40px !important;}

.traing{ font-size: 72px; color:#6b6b6a; font-weight:bold; letter-spacing: -3px;}


.find-lawyer{ font-size: 72px; color:#6b6b6a; font-weight:bold; letter-spacing: -1px;}

.online{font-size:36px; color:#6b6b6a;   line-height: 36px;}

.form-group.rows-input {
    padding: 0 40px;
    width: 90%;
}
.rows-submit-button{

    padding: 0 40px;
    width: 88%;

}

.submit-button{background-color:none !important;}

.carousel-caption  {
    font-size: 30px;
    /*padding-bottom: 252px;*/
	font-weight:700;
	width:100%;
	left:10%;
	margin-bottom:-48px;
}

.carousel-caption > p {
 font-size: 40px;
 font-weight: normal;
 text-align: left;
}

.carousel-caption > h1 {
font-size: 60px;
font-weight: 700;
text-align: left;
}
.text-check {
margin: 0px;
padding: 0px;
}

.alignnone {
    padding-bottom: 20px;
	 padding-left: 10px;
}

@media (min-width: 768px){
footer{
	position:relative;
	width:100%;
	}
.textwidget .alignnone {
    padding-left: 0 !important;
}
}

@media(max-width: 1024px){
	.nav-justified > li{
	padding:0 5px;
	float:right;
	}
	.carousel-caption{
	padding:0px;
	}
	
	
.alignnone {
    padding-bottom: 20px;
	 padding-left: 10px;
}

.textwidget .alignnone{
max-height:80px !important;
padding-left:0px !important;}
}


@media (min-width: 992px){
	.text-find {
	width: 25%;
	}
	
}
@media all and (max-width: 800px){
.carousel-caption{
padding:0px;
}

}
@media all and (max-width: 980px) and (min-width: 768px){

.carousel-caption{
padding:0px;
}

.nav.navbar-nav.nav-justified > li{
 padding-left:4px;
 padding-right:4px;
}
.nav.navbar-nav.nav-justified > li > a{
 font-size:14px;
 padding-left:0;
 padding-right:0;
 font-weight:600;
}
.textwidget .alignnone {
    max-height: 64px !important;
    padding-left: 0 !important;
}
}


@media (max-width: 768px) {
.top-na {
margin: 0px;
padding: 0px;
width: 65%;
float: left;
}
.bs-example{
/*height:313px;*/

}
.text-legal {
margin: 0px;
padding: 0px;
width: 100%;

}
.logo {
margin: 0px;
padding: 0px;
width: 35%;
float: left;
z-index: 10000;
}
.nav>li>a {
position: relative;
display: block;
padding: 16px 7px;
}
.nav-justified > li{padding:0px;}

.nav-justified {
text-align: center !important;
width: 100% !important;
}
.bs-example .slide .item{
	 height:500px !important;
}

.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}
.divider {
height: 30px;
}
.header-bottom-text{font-size: 16.4333px;}



.divider{margin: 5px auto !important;}
#wrap {
min-height: 50%;
}
.text-find {
float: left;
width: 25%;
}

}
@media (max-width: 736px) {
	header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}
.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.logo {
margin: 0px;
padding: 0px;
width: 49%;
float: left;
z-index: 10000;
}

.carousel-caption > h1 {
font-size: 50px;
}
.carousel-caption > p {
font-size: 22px;
}

.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 100% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}

.online {
font-size: 27px;}
.traing {
font-size: 55px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}

.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}

.text-find {
float: left;
width: 49%;
}
}


@media (max-width: 667px) {
	header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}
.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.logo {
margin: 0px;
padding: 0px;
width: 49%;
float: left;
z-index: 10000;
}

.carousel-caption > h1 {
font-size: 45px;
}
.carousel-caption > p {
font-size: 19px;
}
.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 100% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}

.online {
font-size: 27px;}
.traing {
font-size: 55px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}
.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}

.text-find {
float: left;
width: 49%;
}
}

@media (max-width: 640px) {
 .head_lt, .head_rt{
    background:#333;
	margin-top:0px;
	}

.bs-example .slide .item{
	 height:400px !important;
}
}



@media (max-width: 600px) {

header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}

.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.logo {
margin: 0px;
padding: 0px;
width: 49%;
float: left;
z-index: 10000;
}

.carousel-caption > h1 {
font-size: 40px;
}
.carousel-caption > p {
font-size: 18px;
}

.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 100% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}

.online {
font-size: 27px;}
.traing {
font-size: 55px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}
.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}

.text-find {
float: left;
width: 49%;
}

}


@media (max-width: 568px) {
	header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}

.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.logo {
margin: 0px;
padding: 0px;
width: 49%;
float: left;
}

.carousel-caption > h1 {
font-size: 24px;
}
.carousel-caption > p {
font-size: 16px;
}

.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 100% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}

.online {
font-size: 27px;}
.traing {
font-size: 55px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}

.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}

.text-find {
float: left;
width: 49%;
}
 .text-legal {
margin: 0px;
padding: 0px;
}

}
@media (max-width: 567px) {
.head_rt{
	display:none;
	}
}

@media (max-width: 480px) {

.navbar-header{
	text-align:center;
	}
.navbar-header .navbar-toggle{
	float:none !important;
	}
	header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.logo {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
background: url("/legalhealthcheck/wp-content/uploads/2015/06/logo_bg.png ") repeat-x top center;
z-index: 10000;
text-align:center;
}
.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}

.lead {
    text-align: center;
}
.carousel-caption > h1 {
font-size: 24px;
}
.carousel-caption > p {
font-size: 16px;
}

.bs-example .slide .item{
	 height:300px !important;
}

.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 90% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}

.online {
font-size: 27px;}
.traing {
font-size: 55px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}

.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}
.text-find {
float: none;
width: 100%;
}
 .text-legal {
margin: 0px;
padding: 0px;
} .btn-primary{margin-bottom:10px;}
}

@media(max-width:360px){
	.bs-example .slide .item{
	 height:auto !important;
	 }
}

@media (max-width: 414px) {
.bs-example{
height:313px !important ;

}
header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.logo {
margin: 0px;
padding: 0px;
width: 100%;
float: none;background: url("/legalhealthcheck/wp-content/uploads/2015/06/logo_bg.png ") repeat-x top center;
}
.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}
.lead {
    text-align: center;
}
.carousel-caption > h1 {
font-size: 24px;
}
.carousel-caption > p {
font-size: 16px;
}

.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 90% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}

.lead {
    text-align: center;
}
.online {
font-size: 27px;}
.traing {
font-size: 55px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}

.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}
.text-find {
float: none;
width: 100%;
}
 .text-legal {
margin: 0px;
padding: 0px;
}.btn-primary{margin-bottom:10px;}
}


@media (max-width: 384px) { 
.bs-example{
height:313px ;

}

header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.logo {
margin: 0px;
padding: 0px;
width: 100%;
float: none;background: url("/legalhealthcheck/wp-content/uploads/2015/06/logo_bg.png ") repeat-x top center;
z-index: 10000;
}
.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}

.lead {
    text-align: center;
}
.carousel-caption > h1 {
font-size: 24px;
}
.carousel-caption > p {
font-size: 16px;
}

.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 90% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}

.online {
font-size: 27px;}
.traing {
font-size: 55px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}

.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}
.text-find {
float: none;
width: 100%;
}
 .text-legal {
margin: 0px;
padding: 0px;
}.btn-primary{margin-bottom:10px;}
}

@media (max-width: 375px) {

.bs-example{
height:135px !important;

}

	header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.logo {
margin: 0px;
padding: 0px;
width: 100%;
float: none;background: url("/legalhealthcheck/wp-content/uploads/2015/06/logo_bg.png ") repeat-x top center;
}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}

.lead {
    text-align: center;
}
.carousel-caption > h1 {
font-size: 24px;
}
.carousel-caption > p {
font-size: 16px;
}

.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 90% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}

.online {
font-size: 27px;}
.traing {
font-size: 55px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}

.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}
.text-find {
float: none;
width: 100%;
}
 .text-legal {
margin: 0px;
padding: 0px;
}.btn-primary{margin-bottom:10px;}
}


@media (max-width: 320px) {
.bs-example{
height:110px !important;

}

header {
background: #333 url("/legalhealthcheck/wp-content/uploads/2015/06/head_bg.png") repeat-x top center;
}
.nav-justified > li{padding: 10px 0px;}
.top-na {
margin: 0px;
padding: 0px;
width: 100%;
float: none;
}
.logo {
margin: 0px;
padding: 0px;
width: 100%;
float: none;background: url("/legalhealthcheck/wp-content/uploads/2015/06/logo_bg.png ") repeat-x top center;
}
.carousel-caption {
margin: 0px;
padding: 0px;
position: absolute;
text-align: center;
right: 0;
top: 27%;
left: 0;
}

.lead {
    text-align: center;
	
}
.carousel-caption > h1 {
font-size: 24px;
}
.carousel-caption > p {
font-size: 16px;
}

.nav-justified > li {
    display:block;
    float: none !important;
    text-align:center;
    width: auto;  padding: 0 0px;
}

.nav-justified {
text-align: center !important;
width: 90% !important;
position: absolute;
background: #333;
margin: 0px !important;
padding: 0px !important;
}

.divider {
height: 33px;
}
.none{display:none;}
.none1 {display: none;}
.navbar-collapse.collapseing.in {
position: absolute;
width: 100%;
z-index: 999;
height: inherit !important;
margin:0px; padding:0px;
}


.online {
font-size: 27px;}
.traing {
font-size: 45px;}

.divider{margin: 5px auto !important;}
.tabbable.custom-tabs.hide-label-980>.nav-tabs>li>a {
min-width: 0;
text-align: center;
padding: 7px !important;
font-size: 13px !important;
}


.panel-body {
padding: 0px;
}
.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}

.form-group.rows-input {
padding: 0px;
width: 100%;
}
.text-find {
float: none;
width: 100%;
}
 .text-legal {
margin: 0px;
padding: 0px;
}.btn-primary{margin-bottom:10px;}
}



.contactus{
color:black;
text-align:center;
}

.text-find {
    margin-bottom: 14px;
}

.address{
width:80%;
margin:0 auto;
padding-top:0px;

}

.address p{
	color:#444;
	text-align:left; 
	font-size:16px;
	overflow:hidden;
}
.address p span{
	font-weight:700;
	color:#000;
	width:20%;
	float:left;
	text-align:right; 
	font-size:16px;
	padding-right:30px;
}

.contact_form{
	float:left;
	display:block;	
	width:80%;
	margin:0 10%;
	position:relative;
	padding:0;
	}

@media(max-width:768px){
.bs-example{
/*height:313px;*/

}
	.address{
		width:100%;
	}
	.contact_form{
	width:100%;
	margin:0;
	padding:0;
	}
	.alignnone {
    padding-bottom: 20px;
    max-height: 60px !important;
}
}

@media(max-width:480px){
.bs-example{
height:12px !important;

}
.address p{
	margin-bottom:15px;
	border-bottom:1px solid #e2e2e2;
	padding:0 15px;
}
.address p span{
	width:100%;
	display:block;
	float:left;
	text-align:left;
	padding-right:0;
}

.thumbnail {
    width: 228px !important;
}
.alignnone {
    padding-bottom: 20px;
    max-height: 60px !important;
}
}
footer {
    background-color: #222222;
} 

.footer-area > p {
   
    margin: 4px 0 0 0;
	font-weight:700;
    padding: 0;
	font-size: 9px;
}


.footer-area {
    color: #ddd;
    margin: 0;
    padding: 16px 0;
    text-align: center;

	
}

.nav_to {
    
    margin: 14px 0 0 145px;
}

.navbar-header {
    margin: 0;
    padding: 0;
}
.navbar-header .sr-only{
	right:55px;
	top:5px;
	width:auto;
	clip:rect(auto, auto, auto, auto);
	height:auto;
}
.radio.label-nobold
{
	font-weight: normal !important;
	padding-left: 10px;
}

.label-text-left
{
	text-align: left !important;
}

.radio.label-nobold > input
{
	margin-right:3px;
}
.col-lg-10.txt-format-option.option-heading p{
    color: #6B6B6A;
	/*font-family: sans-serif;*/
font-size: 18.3333px;
}
.option-heading h2{
  color: #6b6b6a;
    font-size: 36px;
    line-height: 36px;
	}

	
	.btn.btn-primary.temprary {
    margin-top: 18px;
	 font-size: 18px;
    font-weight: bold;
}

.online-caption{ position:relative;}
.online-caption .container hr{ border-color:#6b6b6a !important;}
/*.online-caption .container{ padding:0 9%}*/

.links-tab{
display:block;
float:left;
}

.links-tab .btn {
    margin-left: 0;
    margin-right: 6px;
}
#alertmsg{
margin:0px;
padding:0px;
font-size:12px;
background-color:yellow;
text-align:center;
color:black;
}

.home_panel h2{
	margin-top:38px;
}
.header-bottom-text li{font-size:13px;}

.footer-area span {
    margin-left: 13px;
}

.panel-body.textcolor
{
 color:#000;
}

.faqHeader {
    color: black;
    font-size: 21px;
    margin: 20px;
}

.footer-area {
    color: #ddd;
    margin: 0;
    padding: 16px 0;
    text-align: center;
}

.footer-area > a {
    color: #fff;
    margin: 0;
    padding: 16px 0;
    text-align: center;
}
.nat.findlawyermap > li {
    font-weight: bold;
    list-style: outside none none;
	text-decoration: underline;
}
.nat.findlawyermap > li >a {
    color: #be2a3f;
    font-weight: bold;
    list-style: outside none none;
	text-decoration: underline;
}

.nat.findlawyermap {
    margin: 0;
    padding: 0;

	}
	
	/*csss*/
.entry-header.page-header {
    display: none;
}
.entry-footer {
    background-color: #FFFFFF;
	/*margin-top:20px;*/
}

.fa-1, .fa-2,  .fa-3, .fa-4, .fa-5, .fa-6, .fa-7, .fa-8,  .fa-9 {
    background: #fff;
    border-radius: 100%;
    display: inline-block;
    height: 22px;
    line-height: 24px;
    text-align: center;
    width: 24px;
	float:right;
	color:#737373;
}


/*tutorial plugin*/

#wonderplugintabs-6 .wonderplugintabs-header-li {
    background-color: #E6E6E6;
    border: 0 none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: 0 0 7px -9px rgba(0, 0, 0, 0.4) inset, -2px -2px 5px -2px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    display: inline-block;
    margin: 0 4px 0 0;
   padding: 4px 2px !important;
    position: relative;
}
#wonderplugintabs-6 .wonderplugintabs-header-li-active {
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4) inset, -2px -3px 5px -2px rgba(0, 0, 0, 0.4);
    z-index: 1001;
}

#wonderplugintabs-6 .wonderplugintabs-panel-wrap {
    background-color: #F5F5F5;
    border: 0 none;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    display: block;
    margin-top: -6px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.wonderplugintabs-header-title{
    color: #737373  !important;
    font-size: 15px !important;
    font-weight: 600 !important;
	margin-top:8px !important;}

.icon-two {
    display: inline-block;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    height: 25px;
    line-height: 25px;
    min-width: 25px;
    padding: 0;
    text-align: center;
	background-color: #FFFFFF !important;
    border-radius: 20px;}

/*slider css*/
.big_white_text{
	font-size: 40px;
	line-height: 50px;
	font-family: 'Open Sans', sans-serif !important;
	color: #ffffff;
	text-decoration: none;
	background-color: transparent;
	border-width: 0px;
	border-color: #ffffff;
	border-style: none;
	font-weight: normal;
}
/*video */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.panel-body.textcolor > p{
font-size:14px !important;
color:#000000 !important;
line-height:18px !important;
}
.wonderplugintabs-panel-wrap > a{
display:none !important;}
.panel-body.textcolor > p{
margin-bottom:4px;}
.col-sm-8.resource-new-link{
font-size:20px !important;}
#to_top:before {
    
    font-family: IcoMoon;
    font-size: 22px;
    line-height: 35px;
}
#to_top {
    background-color: #333333;
    border-radius: 4px 4px 0 0;
    bottom: 0;
    color: #FFFFFF;
    display: none;
    height: 35px;
    opacity: 0.9;
    position: fixed;
    right: 30px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
    width: 48px;
    z-index: 10000;
}
.to-top-container > a{
 background: url("/legalhealthcheck/wp-content/uploads/2015/06/up.jpg");
}
.online-caption.main-resources-link{
padding-left:-0px !important;}
.col-sm-8.resource-new-link{
padding-left:-0px !important;}